## ruby-descendants-tracker 0.0.4

=== debian/changelog ===
ruby-descendants-tracker (0.0.4-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 12:25:35 +0000

ruby-descendants-tracker (0.0.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:10:16 +0100

ruby-descendants-tracker (0.0.4-2) unstable; urgency=medium

  * Fix typo in ruby-thread-safe name in the list of dependencies
    (Closes: #748850)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 21 May 2014 22:01:59 +0200

ruby-descendants-tracker (0.0.4-1) unstable; urgency=medium

  * Imported Upstream version 0.0.4
    + now depend and build-depend on ruby-thread-safe
  * Fix grammar error in long description
  * Refresh spec_helper.patch

 -- Cédric Boutillier <boutil@debian.org>  Tue, 20 May 2014 14:06:43 +0200

ruby-descendants-tracker (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #711905)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Feb 2014 15:18:00 +0100
