=== debian/control ===
Source: ruby-descendants-tracker
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec,
               ruby-thread-safe
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-descendants-tracker.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-descendants-tracker
Homepage: https://github.com/dkubb/descendants_tracker
XS-Ruby-Versions: all

Package: ruby-descendants-tracker
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-thread-safe,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby module that adds descendant tracking to a class
 This package provides a Ruby module that allows one to track descendants of
 a given class, in a unobtrusive way.
