=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/descendants_tracker .*/descendants_tracker-(.*).tar.gz
